.maprouctJ{
    position: relative;
}
.maprouctJ:before{
    content:"";
    position: absolute;
    width: 69%;
    height: calc(100% + 120px);
    background: white;
    right: 0px;
    top: -118px;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -2;
}
.maprouctJ:after{
    content:"";
    position: absolute;
    width: 27%;
    height: calc(100% + 120px);
    background: #c6c6c6;
    left: -36%;
    top: -131px;
    moz-transform-origin: bottom;
    -moz-transform: skewX(20deg);
    -webkit-transform-origin: bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin: bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin: bottom;
    -ms-transform: skewX(-20deg);
    transform-origin: bottom;
    transform: skewX(-20deg);
    z-index: -2;
}
.maprouctJ .titleJ{
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.maprouctJ .titleJ .Jmbox01{
    display: flex;
}
.maprouctJ .titleJ .Jmbox01 .comcolor{
    width: 320px;
    height: 70px;
    background: #144a97;
}
.maprouctJ .titleJ .Jmbox02{display: flex;flex-direction: column;margin: 0 80px;}
.maprouctJ .titleJ .Jmbox03{display: flex;}
.maprouctJ .titleJ .Jmbox03 p{
    font-size: 138px;
    color: #d5d5d5;
    opacity: 0.4;
    font-weight: 700;
}
.maprouctJ .titleJ h2{
    font-size: 42px;
}
.maprouctJ .titleJ span{
    font-size: 22px;
    color:#1a3661;
    font-weight: 700;
}
.maprouctJ .slider1 p{
    font-size: 28px;
    line-height: 180%;
    font-weight: 700;
}
.maprouctJ .fmbox{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 5vw 0 2vw;
}
.maprouctJ .fmbox .poright{
    display: flex;
    flex-direction: column;
    width: 27.3%;
}
.maprouctJ .btnBox{
    margin-top: -25px;
}
.maprouctJ .fmbox .pocenter{
    display: flex;
    flex-direction: column;
    width: 41.3%;
    margin-left: -5%;
}
.maprouctJ .fmbox .pocenter .slick-slide{
    opacity: 0;
}
.maprouctJ .fmbox .pocenter .slick-active{
    opacity: 1;
    -moz-transform: scale(1.07);
    -webkit-transform: scale(1.07);
    -o-transform: scale(1.07);
    -ms-transform: scale(1.07);
    transform: scale(1.07);
}
.slider1 .malist.slick-slide{
    opacity: 0!important;
}
.slider1 .malist.slick-active {
    opacity: 1!important;
}
.maprouctJ .fmbox .pocenter .slick-active:before{
    position: absolute;
    content:"";
    width: 184px;
    height: 367px;
    background: #f7f7f7;
    z-index: -1;
    left: 30%;
    top: 11px;
    box-shadow: 0 0 4px 1px #c7c7c76e;
    box-sizing: border-box;
    outline: 1px solid #1c4b8e9e;
    outline-offset: -24px;
}
.maprouctJ .fmbox .poleft{
    display: flex;
    flex-direction: column;
    width: 28.3%;
    height: 518px;
    overflow: hidden;
}
.maprouctJ .fmbox .poleft .poiconlist{
    display: flex;
    align-items: center;
    padding: 15px 0;
    border-bottom: #d2d2d2 1px solid;
    border-top: #d2d2d2 1px solid;
    margin: 4px 0 10px;
}
.maprouctJ .fmbox .poleft .poiconlist.slick-current svg{
    fill: #144a97;
}
.maprouctJ .fmbox .poleft .poiconlist.slick-current a{
    color: #144a97;
}
.maprouctJ .fmbox .poleft .poiconlist a{
    font-size: 19px;
}
.maprouctJ .fmbox .poleft .slick-track{
    height: 517px!important;
    overflow-y: scroll;
    overflow-x: hidden;
}
.maprouctJ .fmbox .poleft .slick-track::-webkit-scrollbar { width: 5px; }
.maprouctJ .fmbox .poleft .slick-track::-webkit-scrollbar-track { background: #c6d4e7;}
.maprouctJ .fmbox .poleft .slick-track::-webkit-scrollbar-thumb { background: #144a97; }


.maprouctJ .fmbox .poleft svg{
    width: 80px;
    height: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.maprouctJ .poinfo{
    position: relative;
    display: flex;
    padding: 4vw 3vw 4vw 0vw;
    margin-top: 80px;
    justify-content: center;
}
.maprouctJ .poinfo p{
    color: white;
    width: 243px;
    max-width: 100%;
    font-size: 16px;
}
.maprouctJ .poinfo:before{
    position: absolute;
    content:"";
    width: 156%;
    height: 100%;
    background: #144a97;
    z-index: -1;
    -moz-transform-origin: bottom;
    -moz-transform: skewX(-20deg);
    -webkit-transform-origin:bottom;
    -webkit-transform: skewX(-20deg);
    -o-transform-origin:bottom;
    -o-transform: skewX(-20deg);
    -ms-transform-origin:bottom;
    -ms-transform: skewX(-20deg);
    transform-origin:bottom;
    transform: skewX(-20deg);
    left: -36%;
    top: 0;
}

@media screen and (max-width: 1460px) {
	.maprouctJ:after{
        left: -41%;
    }
    .maprouctJ .poinfo{
        margin-top: 40px;
        display: flex;
    }
    .maprouctJ .poinfo:before{
        width: 150%;
        left: -28%;
    }
    .maprouctJ .fmbox .poleft .poiconlist{
        padding: 9px 0;
    }
    .maprouctJ .fmbox .poleft{
        height: 453px;
    }
    .maprouctJ .titleJ .Jmbox03 p{
        font-size: 110px;
    }
    .maprouctJ .titleJ h2{
        font-size: 34px;
    }
    .maprouctJ .titleJ span{
        font-size: 18px;
    }
    .maprouctJ .fmbox .poright{
    width: 24.3%;
}
    .maprouctJ .fmbox .pocenter{
    width: 43.3%;
    margin-left: 0;
}
}
@media screen and (max-width: 1140px){
    .maprouctJ .titleJ .Jmbox01 .comcolor{
        display: none;
    }
    .maprouctJ .titleJ .Jmbox03 p{
        font-size: 93px;
    }
    .maprouctJ .titleJ .Jmbox02{
        margin: 0 50px;
    }
    .maprouctJ:after{
     left: -46%;
     }
    .maprouctJ .poinfo{
        margin-top: 20px;
    }
    .maprouctJ .fmbox .pocenter .slick-active:before{
        height: 337px;
    }
}
@media screen and (max-width: 800px){
    .maprouctJ .fmbox{
        display: flex;
        flex-wrap: wrap;
    }
    .maprouctJ .fmbox .poright{
        width: 100%;
        order: 2;
    }
    .maprouctJ .fmbox .pocenter{
        width: 400px;
        order: 1;
        max-width: 90%;
        margin: 0 auto;
    }
    .maprouctJ .fmbox .poleft{
        order: 3;
        width: 400px;
        margin: 45px auto;
        max-width: 90%;
    }
    .maprouctJ .fmbox .pocenter .slick-active:before{
        height: 300px;
    }
    .maprouctJ:after{
        display: none;
    }
    .maprouctJ .titleJ .Jmbox03 p{
        font-size: 74px;
    }
}
@media screen and (max-width: 800px){
    .maprouctJ .titleJ .Jmbox03 p{
        display: none;
    }
    .maprouctJ .titleJ h2{
        font-size: 28px;
    }
    .maprouctJ .titleJ span{
        font-size: 14px;
    }
    .maprouctJ .fmbox .pocenter .slick-active:before{
        display: none;
        }
}
@media screen and (max-width: 640px){
    .maprouctJ:before{
        width: 138%;
    }
    .maprouctJ .poinfo{
    padding: 41px 0;
}
}
@media screen and (max-width: 550px){
    .maprouctJ .btnBox{
        margin-top: -10px;
        margin-left: 13%;
    }
    .maprouctJ .poinfo:before{
        left: -20px;
    }
    .maprouctJ .poinfo{
        padding: 40px 0;
    }
    .maprouctJ .fmbox .poleft svg{
        width: 46px;
        height: 46px;
    }
    .maprouctJ .fmbox .poleft .poiconlist{
        padding: 10px 0;
        margin: 4px 0 4px;
    }
    .maprouctJ .fmbox .poleft .poiconlist a{
    font-size: 19px;
        margin-left: 10px;
    }
    .maprouctJ .fmbox .poleft .slick-track{
        height: 368px !important;
    }
    .maprouctJ .slider1 p{font-size: 20px;}
    .slider1.slick-slider{
        margin-bottom: 0;
        margin-left: 11%;
    }
    .maprouctJ:before{
        top: 0;
        right: 16%;
        width: 145%;
    }
    .maprouctJ .littetitle{
        margin-left: 12%;
    }
    .maprouctJ .titleJ .Jmbox02{
        margin: 0 0px 0px 20px;
    }
    .maprouctJ .fmbox .poleft{
    height: 360px;
}
}
@media screen and (max-width: 480px){
    .maprouctJ:before{
        top: -43px;
        right: -15%;
        width: 183%;
    }
}